#page___reason .dot{
    position:relative;
}
#page___reason .dot:after{
    content:"";
    position:absolute;
    width:8px;
    height:8px;
    background-image:url(/wp-content/themes/Sougo-Career-GoodJob/assets/img/reason/dots.png);
    background-size:contain;
    background-repeat:no-repeat;
    top: -4px;
    left: 49%;
    transform:translateX(-50%);
}
#page___reason .reason-inner{
    padding-top: 87px;
    background-color: #eff8fd;
}

#page___reason .all-ttl{
    font-size: 35px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.54;
  letter-spacing: 1.75px;
  text-align: center;
  color: #666; 
  position:relative;
  width:fit-content;
  margin:0 auto;
  left: 1px;
}

#page___reason picture{
    display:grid;
}
#page___reason .all-ttl:after{
    content: "";
    width: 99%;
    height: 5px;
    background-color: #387ef0;
    position: absolute;
    bottom: -14px;
    left: 50%;
    transform: translateX(-50%);
}

#page___reason .reason-list{
    max-width:1026px;
    margin:60px auto 0 auto;
}
#page___reason .reason-list .reason-item{
   display:flex;
      border-radius: 20px;
  border: solid 2px #387ef0;
  background-color: #fff;
  margin-bottom:50px; 
  justify-content:center;
}
#page___reason .reason-list .reason-item .item-inner{
  
  padding: 17px 0px 0 0px;
    text-align: center;
  text-align:center;
}

#page___reason .heading .sub-t{
    font-size: 30px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.8;
  letter-spacing: 1.5px;
  text-align: center;
  color: #192740;
  margin-bottom:17px;
}

#page___reason .heading .ttl{
     font-size: 45px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.11;
  letter-spacing: 2.25px;
  color: #387ef0;
}

#page___reason .heading .ttl .smaller{
     font-size: 28px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.79;
  letter-spacing: 1.4px;
  text-align: left;
  color: #192740;
}

#page___reason .heading .ttl .bigger{
  font-size:50px;   
}
#page___reason .heading .text{
    font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: 1.2px;
  text-align: center;
  color: #192740;
  margin-top:38px;
}
#page___reason .heading .n1{
      position: relative;
    top: -2px;
    left: -19px;
}

#page___reason .heading .n2{
    position: relative;
    top: -5px;
}
#page___reason .heading .n3{
    position: relative;
    top: 4px;
    left: 6px;
}
#page___reason .heading .n4{
    position: relative;
    top: -5px;
    left: 12px;
}
#page___reason .heading .line{
    width:fit-content;
    margin:0 auto;
    position:relative;
}
#page___reason .heading .line:after{
    content: "";
    width: 99%;
    height: 5px;
    background-color: #387ef0;
    position: absolute;
    bottom: -6.5px;
    left: 50%;
    transform: translateX(-50%);
}

#page___reason .reason-list .reason-item .item-inner .chart1{
        margin: 36px 0 26.7px 0;

}
#page___reason .reason-list .reason-item .item-inner .chart1 img{
    width: 946.6px;
    position: relative;
    top: -1px;
    left: 0px;
}
#page___reason .reason-list .reason-item:last-child{
    margin-bottom:98px;
}
#page___reason .reason-list .reason-item:nth-child(2) .item-inner{
  
}

#page___reason .reason-list .reason-item:nth-child(2) .heading{
    position: relative;
    left: 7px;
}

#page___reason .reason-list .reason-item:nth-child(2) .heading .sub-t{
    margin-bottom:30px;
}

#page___reason .reason-list .reason-item:nth-child(2) .heading .line{
    right: 14px;
}
#page___reason .reason-list .reason-item:nth-child(2) .heading .line:after, #page___reason .reason-list .reason-item:nth-child(3) .heading .line:after{
    bottom: -12.5px;
}

#page___reason .reason-list .reason-item:nth-child(2) .heading .text{
    position: relative;
    right: 6px;
}

#page___reason .reason-list .reason-item .item-inner .butt{
      font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 1px;
  text-align: left;
  color: #fff;
 
    border-radius: 24px;
  background-color: #387ef0;
   padding: 11px 0 11px 0;
   display:flex;
   justify-content:center;
   margin: 37px auto 41px auto;
    position: relative;
  
}

#page___reason .reason-list .reason-item .item-inner .butt1{
     width:597px;
}
#page___reason .reason-list .reason-item .item-inner .butt2{
     width: 302px;
     padding: 13px 0 16px 0;
     margin: 41px auto 30px auto;
}
#page___reason .reason-list .reason-item .item-inner .butt1 .text{
        position: relative;
    left: -5px;
}
#page___reason .reason-list .reason-item .item-inner .butt2 .text{
        position: relative;
    left: 1px;
}
#page___reason .reason-list .reason-item .item-inner .butt1 .text span{
     font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: 0.7px;
  text-align: left;
  color: #fff;
      position: relative;
    left: 8px;
}

#page___reason .reason-list .reason-item .item-inner .butt1:before{
    content: "";
    width: 189px;
    height: 2px;
    background-color: #387ef0;
    position: absolute;
    bottom: 22px;
    left: -156px;
}
#page___reason .reason-list .reason-item .item-inner .butt1:after{
    content: "";
    width: 189px;
    height: 2px;
    background-color: #387ef0;
    position: absolute;
    bottom: 22px;
        right: -167px;
}

#page___reason .reason-list .reason-item .item-inner .chart2 img{
    width:928px;
    position: relative;
    left: 11px;
}

#page___reason .reason-list .reason-item .item-inner .butt2:before{
    content: "";
    width: 324px;
    height: 2px;
    background-color: #387ef0;
    position: absolute;
    bottom: 23px;
    left: -304px;
}
#page___reason .reason-list .reason-item .item-inner .butt2:after{
    content: "";
    width: 324px;
    height: 2px;
    background-color: #387ef0;
    position: absolute;
    bottom: 23px;
    right: -314px;
}
#page___reason .reason-list .reason-item .item-inner .text-butt{
     font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: normal;
  text-align: center;
  color: #666;
  padding-left:10px;
}

#page___reason .reason-list .reason-item .item-inner .chart3 img{
    width:959px;
    margin:25px 0 25px 0;
}

#page___reason .reason-list .reason-item .item-inner .chart4 img{
     margin:56px 0 50px 0;
     width:904px;
    position: relative;
    left: -1px;
}

#page___reason .reason-list .reason-item:nth-child(3) .heading .sub-t{
    margin-bottom:20px;
}
#page___reason .reason-list .reason-item .rr-list{
    max-width:904px;
    margin:0 auto;
    display:flex;
    justify-content: space-between;
    flex-wrap:wrap;
    margin-top:47px;
    gap:20px;
    margin-bottom:46px;
}
#page___reason .reason-list .reason-item .rr-list .rr-item{
    width:288px;
}
#page___reason .reason-list .reason-item .rr-list .rr-item .rr-inner{
    padding:20px 0 16px 0;
     border-radius: 10px;
  background-color: #387ef01a;
}
#page___reason .reason-list .reason-item .rr-list .rr-item .rr-inner .ttl{
    font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.8px;
  text-align: center;
  color: #387ef0;
}

#page___reason .reason-list .reason-item .rr-list .rr-item .rr-inner .text{
     font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: 0.7px;
  text-align: center;
  color: #666;
  margin-top:12px;
}
/*VIDEO*/

#page___reason .reason-video{
    padding: 47px 0 45px 0;
    background-color: #387ef0;
}

#page___reason .reason-video .video-heading .ttl{
font-size: 40px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: 2px;
  text-align: center;
  color: #fff;
  text-decoration: underline #fff;
  text-underline-offset: 11px;

}

#page___reason .reason-video .video-heading .text{
     font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
  margin-top:27px;
}

#page___reason .reason-video .video-list{
    display:flex;
    flex-wrap:wrap;
    max-width:852px;
    margin:30px auto 0 auto;
    justify-content: space-between;
}

#page___reason .reason-video .video-list .video-item{
    width:388px;
}

#page___reason .reason-video .video-list .video-item .box-text .text{
    font-size: 22px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.45;
  letter-spacing: 2.2px;
  text-align: center;
  color: #fff;
  margin-top:11px;
}

#page___reason .reason-video .video-list .video-item .box-img{
    height:fit-content;
    border-radius: 10px;
    position:relative;
    cursor:pointer;
}
#page___reason .reason-video .video-list .video-item .box-img .img-video, #page___reason .reason-video .video-list .video-item .box-img .img-video img{
     border-radius: 10px;
}
#page___reason .reason-video .video-list .video-item .box-img .overlay{
  opacity: 0.51;
  background-color: #000;
  height:100%;
  width:100%;
  left:0;
  top:0;
  border-radius: 10px;
  position:absolute;
  transition:.3s;
}
#page___reason .reason-video .video-list .video-item .box-img:hover .overlay{
    opacity:0;
}

#page___reason .reason-video .video-list .video-item .box-img .icon{
    width:109px;
    height:109px;
    position:absolute;
    background-image:url(/wp-content/themes/Sougo-Career-GoodJob/assets/img/reason/video-icon.svg);
    background-size:contain;
    background-repeat:no-repeat;
    left:50%;
    transform:translate(-50%, -50%);
    top:50%;
}
#page___reason .reason-video .video-list .video-item .box-img:hover .icon{
    background-image:url(/wp-content/themes/Sougo-Career-GoodJob/assets/img/reason/video-icon-active.svg);
}
#page___reason .banner{
    padding:59px 0 60px 0;
}
#page___reason .banner .banner-inner{
    
    max-width:994px;
    margin:0 auto;
    background-image:url(/wp-content/themes/Sougo-Career-GoodJob/assets/img/reason/big_bn.png);
    background-size:cover;
    border-radius: 10px;
}

#page___reason .banner .banner-inner .banner-content{
     padding: 17px 0px 42px 41px;
}

#page___reason .banner .banner-inner .ttl{
    font-size: 30px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.8;
    letter-spacing: 3px;
    text-align: left;
    color: #fff;
}
/*#page___reason .banner a{*/
/*    display:contents;*/
/*}*/
#page___reason .banner .banner-inner .text{
        font-size: 38px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.58;
    letter-spacing: 1.9px;
    text-align: left;
    color: #fff;
    margin: 7px 0 14px 0;
}
#page___reason .banner .banner-inner .butt{
    width: fit-content;
    font-size: 18px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.44;
    letter-spacing: 0.9px;
    text-align: center;
    color: #fff;
    padding: 9px 26px 11px 27px;
    border-radius: 24px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-color: #f69226;
}

@media(max-width:1025px){
    #page___reason .reason-list .reason-item .item-inner .butt:before, #page___reason .reason-list .reason-item .item-inner .butt:after{
        display:none !important;
    }
    #page___reason .reason-inner{
        padding:87px 40px 0 40px;
    }    
    #page___reason .reason-list .reason-item{
        padding:0 20px;
    }
    #page___reason .reason-video .video-list .video-item {
    width: 48%;
    }
    #page___reason .reason-video {
    padding: 47px 20px 45px 20px;
    background-color: #387ef0;
}
#page___reason .heading .ttl{
    font-size: 37px;
}
#page___reason .reason-list .reason-item .rr-list .rr-item {
    width: 48%;
}
#page___reason .reason-video .video-heading .ttl {
    font-size: 34px;}
#page___reason .reason-video .video-list .video-item .box-text .text{
    font-size:18px;
}
}
@media(max-width:767px){
    #page___reason .reason-list .reason-item .item-inner .chart1 img, #page___reason .reason-list .reason-item .item-inner .chart2 img, #page___reason .reason-list .reason-item .item-inner .chart3 img, #page___reason .reason-video .video-list .video-item, #page___reason .reason-list .reason-item .item-inner .butt1, #page___reason .reason-list .reason-item .item-inner .but2{
        width:100%;
    }
    #page___reason .reason-list .reason-item .item-inner .butt:after, #page___reason .reason-list .reason-item .item-inner .butt:before{
        display:none;
    }
    
    #page___reason .reason-inner{
        padding:26px 0px 0 0px;
    }
    #page___reason .all-ttl{
            font-size: 20px;
      font-weight: 500;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.5;
      letter-spacing: 1px;
      text-align: center;
      color: #666;
    }
    #page___reason .all-ttl:after{
        bottom:-10px;
    }
    #page___reason .reason-list {
    margin: 33px auto 0 auto;
    padding:0 20px;
    }
    #page___reason .reason-list .reason-item{
         border-radius: 10px;
  border: solid 2px #387ef0;
  background-color: #fff;
  margin-bottom: 29px;
  padding:0;
    }
    #page___reason .heading .sub-t{
         font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 1px;
  text-align: center;
  color: #000;
    }
    #page___reason .heading .ttl{
         font-size: 28px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.79;
  letter-spacing: 1.4px;
  text-align: center;
  color: #387ef0;
    }
    #page___reason .heading .ttl .smaller{
         font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.5;
  letter-spacing: 1px;
  text-align: left;
  color: #192740;
    }
     #page___reason .heading .ttl .bigger{
         font-size: 45px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.11;
  letter-spacing: 2.25px;
  text-align: left;
  color: #387ef0;
     }
     
    #page___reason .reason-list .reason-item .item-inner {
    padding: 14px 0px 0 0px;
   
}
#page___reason .heading .sub-t{
    margin-bottom: 4px;
}
#page___reason .heading .n1 {
    top: -3px;
    left: 0px;
}
#page___reason .heading .n2 {
    position: relative;
    top: 9px;
    left: -6px;
}   
#page___reason .heading .n3 {
    position: relative;
    top: 17px;
    left: 2px;
}
#page___reason .heading .n4 {
    position: relative;
    top: 8px;
    left: 0px;
}
#page___reason .reason-list .reason-item .item-inner .chart1 {
    margin: 12px 0 22.7px 0;
    padding: 0 11px;
}
#page___reason .reason-list .reason-item:nth-child(2) .heading {
    position: relative;
    left: 0px;
}
#page___reason .reason-list .reason-item:nth-child(2) .heading .line {
    right: 0px;
}
#page___reason .reason-list .reason-item:nth-child(2) .heading .sub-t {
    margin-bottom: 1px;
}
#page___reason .reason-list .reason-item:nth-child(2) .heading .line:after{
    bottom: -2.5px;
}   
#page___reason .heading .text{
    font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: 0.8px;
  text-align: center;
  color: #192740;
  margin-top:13px;
}
#page___reason .reason-list .reason-item:nth-child(2) .heading .text {
    position: relative;
    right: -1px;
}
#page___reason .reason-list .reason-item .item-inner .butt1 .text span{
    display:none;
}
#page___reason .reason-list .reason-item .item-inner .butt{
    max-width: 300px;
    padding: 8px 0 9px 0;
    margin: 16px auto 12px auto;
}
#page___reason .reason-list .reason-item .item-inner .butt1 .text {
    position: relative;
    left: 1px;
    bottom: 0px;
}
#page___reason .note{
     font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: 0.6px;
  text-align: center;
  color: #000;
      padding-left: 6px;
margin-bottom: 16px;
}
#page___reason .reason-list .reason-item .item-inner .chart2 img {
    position: relative;
    left: -1px;
}
#page___reason .reason-list .reason-item .item-inner .text-butt{
    font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: 0.8px;
  text-align: center;
  color: #192740;
  padding-left: 4px;
}
#page___reason .reason-list .reason-item .item-inner .butt2 {
    max-width: 300px;
    padding: 8px 0 9px 0;
    margin: 29px auto 10px auto;
}
#page___reason .reason-list .reason-item .item-inner .chart3 img {
    margin: 1px 0 25px 0;
}
#page___reason .reason-list .reason-item .item-inner .chart3{
    padding: 0 10px;
    position: relative;
    left: -4px;
}
#page___reason .reason-list .reason-item:nth-child(2){
    margin-bottom: 36px;
}
#page___reason .reason-list .reason-item:nth-child(3) .heading .sub-t {
    margin-bottom: 9px;
}
#page___reason .reason-list .reason-item:nth-child(3) .heading .ttl{
    font-size: 28px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.29;
  letter-spacing: 1.4px;
  text-align: center;
  color: #387ef0;
}
 #page___reason .reason-list .reason-item:nth-child(3) .heading .line:after {
    bottom: -14.5px;
}
#page___reason .reason-list .reason-item .item-inner .chart4 img{
    width:100%;
    margin: 32px 0 15px 0;
}
#page___reason .reason-list .reason-item .item-inner .chart4{
    padding: 0px 14px;
}
#page___reason .reason-list .reason-item:last-child {
    margin-bottom: 38px;
}
#page___reason .reason-video {
    padding: 24px 20px 24px 20px;
}
#page___reason .reason-video .video-heading .ttl{
     font-family: NotoSansJP;
  font-size: 28px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: 1.4px;
  text-align: center;
  color: #fff;
  text-decoration:none;
  position:relative;
}
#page___reason .reason-video .video-heading .ttl:after{
    content: "";
    height: 5px;
    background: #fff;
    width: 90%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -10px;
}
#page___reason .reason-video .video-heading .text{
     font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: 0.8px;
  text-align: center;
  color: #fff;
  margin-top: 28px;
}
#page___reason .reason-video .video-list .video-item{
    display: flex;
    flex-direction: column-reverse;
}
#page___reason .reason-video .video-list{
    margin: 5px auto 0 auto;
    row-gap:9px;
}
#page___reason .reason-video .video-list .video-item .box-text .text{
     font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.6;
  letter-spacing: 2px;
  text-align: center;
  color: #fff;
  margin-top:0;
}
#page___reason .reason-video .video-list .video-item .box-img .icon{
        background-image: url(/wp-content/themes/Sougo-Career-GoodJob/assets/img/reason/video-icon-active.svg);
}
#page___reason .banner .banner-inner {
    max-width: 100%;
    margin: 0 auto;
    background-image: url(/wp-content/themes/Sougo-Career-GoodJob/assets/img/reason/big_bn_sp.png);
}
#page___reason .dot:after{
    height:6px;
    width:6px;
}
#page___reason .reason-list .reason-item .rr-list .rr-item{
    width:100%;
}
#page___reason .reason-list .reason-item .rr-list{
    margin-top: 31px;
    padding: 0 17px;
    margin-bottom: 15px;
    gap:19px;
}
#page___reason .reason-list .reason-item .rr-list .rr-item .rr-inner .text{
    margin-top: 6px;
}
#page___reason .reason-list .reason-item .rr-list .rr-item .rr-inner {
    padding: 12px 0 16px 0;
 
}
#page___reason .banner{
    padding: 24px 20px 20px 20px;
}
#page___reason .banner .banner-inner .banner-content{
     padding: 14px 13px 16px 16px;
}
#page___reason .banner .banner-inner .ttl{
      font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.48px;
  text-align: left;
  color: #fff;
}
#page___reason .banner .banner-inner .text{
        font-size: 22px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.36;
    letter-spacing: 1.1px;
    text-align: left;
    color: #fff;
    margin: 10px 0 7px 0;
}
#page___reason .banner .banner-inner .butt{
     font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: 0.8px;
  text-align: center;
  color: #fff;
  width:100%;
  padding: 1px 5px 2px 5px;
}
}
@media(max-width:350px){
    #page___reason .reason-list .reason-item .item-inner .butt2 {
    max-width: 265px;
    }
    #page___reason .heading .ttl {
    font-size: 22px;}
    #page___reason .heading .ttl .bigger {
    font-size: 38px;
}
}
